Description

Suite au message de la RTS, je participerai a cette réunion. et vous ferai un rapport.

Monsieur,

Au mois de mai 2015, nous avons présenté notre plan de couverture des élections fédérales aux partis.

Nous vous invitons aujourd’hui a partager avec nous le bilan de cette opération lors d’'une rencontre qui se tiendra :
Vendredi 15 avril 2016 - de 10h30 & 11h30 env.

A 'Hotel Alpha-Palmiers,

Rue du Petit-chéne 34, a Lausanne

La rencontre durera env. 60 minutes et sera suivie d’un apéritif.

Cet échange a pour objectif de vous présenter les grandes lignes de I'opération telle qu’elle s’est déroulée en radio, en télévision et
sur le web.

Nous souhaitons également entendre vos commentaires sur cette couverture et sur les legcons a tirer de cette campagne.
Pour des questions d’organisation, nous vous remercions de confirmer ou non votre participation par retour de mail.
Dans cette attente, je vous prie de croire, Monsieur, a I'expression de mes salutations distinguées.

Pierre-Frangois Chatton

Directeur de I'Actualité

History

#1 - 18 April 2016 14:40 - taz
- File EF2015-Bilan-rencontre-partis-.pdf added

Les points clefs qu'il faut retenir du débriefing:

Présence
Pour le Parti Pirate Suisse était présent:

1. Emmenauelle Germond - Trésorier
2. Guillaume Saouli - Co-Président

Remarque

Moins de la moitié des participants a la réunion d'information sur la campagne #EF2015 était présente.

Constats

La maitrise de I'évaluation des parts d'audience est lacunaire, en particulier dans le domaine de la diffusion via le Net

de maniére générale, les parts d'audience étaient moindre que lors des émissions "normales”, un déficit d'environs 30% a 40%

Le niveau de visibilité n'est pas aussi important que la diffusion radio, la presse ou via les réseaux sociaux.

Un investissement dans la formation de la maitrise des outils de communication est nécessaire, selon I'espression méme de la direction
générale de la RTS, il ne faut pas tant avoir des personnes récitant un catéchisme, mais des personnes sachant maitriser les outils de
communication pour leur permettre d'exprimer leur personnalité et leurs idées avec conviction et richesse.

#2 - 03 August 2019 09:47 - egermond
- % Done changed from 0 to 100

#3 - 03 August 2019 09:47 - egermond
- Status changed from New to Tabled
